\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Alons ferons barbe"
  arranger = "Odhecaton f. 28v - 29"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Odhecaton; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on January 16, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g\dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
	d2 e2. e4 e e
	f2 f d1
	c2 f e4 d2 c8 bes
	a2 d2 r4 d4. c8 bes a
	g4 a bes c d1.
	 r2^"G.P." d f2.
	 f4 f f g2 d4 f
	f2 d4 f4. e8 c4 d2.
	 c8 bes \ss es2 d
	r\longa r1 g,2 d'2. c4
	c bes c1 c2
	g2. a4 bes c a2
	g d'
	
	e2. e4 e e f2
	f f g2. d4
	f2  es4  d4.
	
	 c8 a4 bes c
	g2 a4 d4. c8 d2 e4
	f2. f4 f f f2
	f f d4 f d e
	d2 r4 bes d e f2
	r4 f f d f f d4. e8
	f4 e8 d c bes a4
	bes c d1.
  \endbar
}
}


altuswordsaone = \lyricmode {
	A -- lons fe -- re nos bar -- bes, A __ _ _ _ lons, __ _ _ _ _
	A __ _ _ _ lons gen -- til ga -- lans. 
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à __ _ _ _ _ _ la fois.
	Il trou -- ve ses mi -- gnons
	Qui luy font vi -- gle -- co -- me
	Qui luy font vi -- gle -- co -- me
	Di -- sant co -- ment __ _ _ _ _ _ _ _ va_? __ _ _ _
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el __ _ _ le plus __ _ _ _ _ _ _ _ ce __ _ la_?

}
altuswordsb = \lyricmode {

}

altuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
%		\altusnotes }

  \looksSlower{\altusnotes }}
}
	\new Lyrics \lyricsto "v1" {\altuswordsaone \altuswordsb}
	\new Lyrics \lyricsto "v1" {\altuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

