\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Alons ferons barbe"
  arranger = "Odhecaton f. 28v - 29"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Odhecaton; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on January 16, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g\dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  \relative c'' {
    \af
	r2 g a2. a4
	a a bes2 bes r1
	 a2 g4. a8 bes c d2 c4 bes a8 g  f2 r4 g
	g f g a bes a8 g f1 r2^"G.P." g2 a2.
	 a4 a a bes2 bes
	a g4 a2 g fis4
    g1
    r\longa r1 r2
	 g2 f2. e4
	d d c1 e2
	d4 g bes
	
	a4. g8 g2 fis4
	g\breve
	g2 a2. a4 a a
	bes2 bes a g4 d'2
	 c4 bes a bes a8 g f1
	 g2 a2. a4
	a a bes2 bes a
	g4 a2 g f4 g2
	r4 bes bes a bes2 r4 bes
	bes a bes2 a g4 a4.
	 g8 g2 fis4 g1
  \endbar
  }
}



cantuswordsaone = \lyricmode { 	A -- lons fe -- re nos bar -- bes, A -- lons, __ _ _ _ _ _ _ _ _ _
	A -- lons gen -- til ga -- lans. __ _ _ _
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à la fois.
	Il trou -- ve ses mi -- gnons
	Qui luy font vi -- gle -- _  co -- _ me
	Qui luy font vi -- gle -- co -- me
	Di -- sant co  __ _ _ _ ment _ _ va_?
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el -- le plus ce __ _ _ _ _ _ la_?
 }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
%		\cantusnotes }

		\looksSlower{\cantusnotes }}
}	\new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}
	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

