﻿\version "2.12.1"

%---------------------------------------------------------------------------
%
%---------------------------------------------------------------------------

\paper {
	line-width = 15\cm 
	top-margin = 1.2\cm
	bottom-margin = 2.4\cm
	after-title-space = 4\cm
}

#(set-global-staff-size 13)
#(ly:set-option 'point-and-click #f)

%---------------------------------------------------------------------------
%	
%---------------------------------------------------------------------------

\header {
	title = \markup \center-column {
		\pad-markup #3 {
			\fontsize #+4
			"Allons fere nos barbes"
		}
	}
	composer = \markup {
		% \box
		\pad-to-box #'(0 . 0) #'(0 . 5)
		\center-column {
			"Loyset Compere"
			"(1440-1518)"
		}
	}
}

%---------------------------------------------------------------------------
%	
%---------------------------------------------------------------------------

global = {
	\time 4/2
	\key f \major
	\override DynamicTextSpanner #'dash-period = #-1.0
	\override Score.Hairpin #'to-barline = ##f
}
print = {
	\autoBeamOff
	\dynamicUp
}
mid = {
	\tempo 2=115
}

%---------------------------------------------------------------------------
%	NOTES
%---------------------------------------------------------------------------

Sop = \relative c'' {
	\set Staff.instrumentName = #"S."
	\set suggestAccidentals = ##t
	
	r2 g a2. a4
	a a bes2 bes r2
	r2 a g4. a8 bes[ c] d4(
	d) c bes a8[ g ]f2 r4 g
	g f g a bes a8[ g] f2(
	f) r2 g2 a2(
	a4) a a a bes2 bes
	a g4 a2 g fis4
	g1 r1
	R1*2
	R1*2
	r2 g2 f2. e4
	d d c1 e2
	d4 g bes
	
	a4. g8 g2 fis4
	g\breve
	g2 a2. a4 a a
	bes2 bes a g4 d'4(
	d) c bes a bes a8[ g] f2( 
	f) g2 a2. a4
	a a bes2 bes a
	g4 a2 g f4 g2
	r4 bes bes a bes2 r4 bes
	bes a bes2 a g4 a4(
	a8)[ g] g2 fis4 g1
	\bar "|."
}

Alt = \relative c' {
	\set Staff.instrumentName = #"A."	
	\clef "treble_8"
	\set suggestAccidentals = ##t
	
	d2 e2. e4 e e
	f2 f d1
	c2 f e4 d2 c8[ bes]
	a2 d2 r4 d4. c8 bes[ a]
	g4 a bes c d1(
	d2) r d f(
	f4) f f f g2 d4 f
	f2 d4 f4. e8 c4 d2(
	d4) c8[ bes] es2 d r
	R1*2 R1*2
	r2 g,2 d'2. c4
	c bes c1 c2
	g2. a4 bes c a2
	g d'
	
	e2. e4 e e f2
	f f g2. d4
	f2 \set suggestAccidentals = ##f es4 \set suggestAccidentals = ##t d4(
	
	d8)[ c8] a4 bes c
	g2 a4 d4( d8)[ c] d2 e4
	f2. f4 f f f2
	f f d4 f d e
	d2 r4 bes d e f2
	r4 f f d f f d4. e8
	f4 e8[ d] c[ bes] a4
	bes c d1.
	\bar "|."
}

Ten = \relative c' {
	\set Staff.instrumentName = #"T."	
	\clef "treble_8"
	
	R1*2
	r1 g2 a2(
	a4) a4 a a bes2 bes
	r1 a2 g4. a8
	bes[ c] d2 c4 bes bes a2(
	a2) r2 bes c(
	c4) c c c d2 d
	c bes4 c4. bes8 g4 a2
	g r g d'2(
	d4) c4 c4. bes8 c2 c
	g2. a4 bes4. c8 a2
	g1 r1
	R1*2
	R1*2
	r2 g c2. c4
	c c c2 a c
	d2. c8[ bes]
	
	c2 bes
	a r4 d d c d bes
	a2 bes c2. c4
	c c d2 d c
	bes4 a bes2 a g4 d'
	d c8[ bes] c4 c bes d d2
	c bes4 d d c bes c4(
	c8)[ bes] a[ g] a2 g1
	\bar "|."
}

Bas = \relative c {
	\set Staff.instrumentName = #"B."
	\clef bass

	g'2 c2. c4 c c
	d2 d r d,
	f1 g2. d4
	f2 g d2 r4 g4(
	g) d g c, g'2 d2(
	d) r g f2(
	f4) f f a g2. d4
	f2 g4 f4. g8 e4 d2
	r c g'2. f4
	f e f2 f c2( 
	c4) d e f d2 c2(
	c) r2 r1
	R1*2
	R1*2
	R1*2
	c2 f2. f4 f a
	g2 g f
	
	g
	r4 f g f g e d2( 
	d) g f2. f4
	f f bes,2 bes4 bes f'2
	g4 f g2 d r4 g
	g2 f bes, r4 bes
	f'2 g d4 f g f
	g e d2 g1
	\bar "|."
}

%---------------------------------------------------------------------------
%	LYRICS
%---------------------------------------------------------------------------

texteA = \lyricmode {
	A -- lons fe -- re nos bar -- bes, A -- lons, __ _ _ _ _ _ _ _
	A -- lons gen -- til ga -- lans. __ _ _
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à la fois.
	Il trou -- ve ses mi -- gnons
	Qui luy font vi -- gle -- _  co -- _ me
	Qui luy font vi -- gle -- co -- me
	Di -- sant co  __ _ _ _ ment _ va_?
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el -- le plus ce __ _ _ _ _ la_?
}

texteB = \lyricmode {
	A -- lons fe -- re nos bar -- bes, A __ _ _ _ lons, __ _ _ _
	A __ _ _ lons gen -- til ga -- lans. __ 
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à __ _ _ _ _ la fois.
	Il trou -- ve ses mi -- gnons
	Qui luy font vi -- gle -- co -- me
	Qui luy font vi -- gle -- co -- me
	Di -- sant co -- ment __ _ _ _ _ _ _ va_? __ _ _ 
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el __ _ _ le plus __ _ _ _ _ _ ce __ _ la_?
}

texteC = \lyricmode {
	A -- lons fe -- re nos bar -- bes,
	A -- lons __ _ _ _ gen -- til ga -- lans.
	La bar -- biè -- re les mo -- glie
	sou -- vent deux _ à la fois.
	Quant son ma -- ri re -- vient
	de fe -- re sa be -- so -- gne
	Qui luy font vi -- gle co -- me,
	Di -- sant  co -- _ ment va_?
	Di -- sant  co -- _ ment va_?
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el __ _ _ le plus_?
	Fet el __ _ le, fet el -- le plus ce __ _ _ la_?
}

texteD = \lyricmode {
	A -- lons fe -- re nos bar -- bes, A __ _ _ _ lons, __ _ _
	A -- lons gen -- til ga -- lans.
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à la fois.
	Quant son ma -- ri re -- vient
	de fe -- re sa be -- so -- gne
	Qui luy font vi -- gle co -- me, di -- sant,
	Di -- sant _ co -- ment va_?
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el __ _ _ _ _ le plus _ ce -- la_?
}

%---------------------------------------------------------------------------
%	MIDI OUTPUT
%---------------------------------------------------------------------------

\score {
	<<
	\new Staff = "Sop" { \set Staff.midiInstrument = "oboe" \global \mid \Sop }
	\new Staff = "Alt" { \set Staff.midiInstrument = "clarinet" \global \mid \Alt }
	\new Staff = "Ten" { \set Staff.midiInstrument = "french horn" \global \mid \Ten }
	\new Staff = "Bas" { \set Staff.midiInstrument = "bassoon" \global \mid \Bas }
	>>
	\midi { \context { \Voice \remove "Dynamic_performer" } }
}

%---------------------------------------------------------------------------
%	SHEET OUTPUT
%---------------------------------------------------------------------------

\score {
	\new ChoirStaff <<
		\new Voice << \global \print \Sop >> 
		\addlyrics { \texteA }
		\new Voice << \global \print \Alt >>
		\addlyrics { \texteB }
		\new Voice << \global \print \Ten >>
		\addlyrics { \texteC }
		\new Voice << \global \print \Bas >>
		\addlyrics { \texteD }
	>>
	\layout  { }
}

%---------------------------------------------------------------------------
%	ADDIIONAL VERSES
%---------------------------------------------------------------------------

\markup {
	% \box
	\pad-to-box #'(0 . 0) #'(0 . 18)
	\fill-line
	\fontsize #+1 {
		\hspace #0.1 % décalage par rapport à la marge de gauche
		\column {
			\line {
				\column {
				}
			}
		}
		\hspace #0.1  % ajout d'espace horizontal entre les colonnes
		\column {
			\line {
				\column {
				}
			}
		}
		\hspace #0.1 % décalage par rapport à la marge de droite
	}
}
\markup {
	% \box
	\pad-to-box #'(0 . 0) #'(0 . 5)
	\fill-line
	\fontsize #+1 {
		\center-column {
			\line {
				\column {
				}
			}
		}
	}
}