\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Alons ferons barbe"
  arranger = "Odhecaton f. 28v - 29"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Odhecaton; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on January 16, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  \relative c'' {
    \af
	r2 g a2. a4
	a a bes2 bes r1
	 a2 g4. a8 bes c d2 c4 bes a8 g  f2 r4 g
	g f g a bes a8 g f1 r2^"G.P." g2 a2.
	 a4 a a bes2 bes
	a g4 a2 g fis4
    g1
    r\longa r1 r2
	 g2 f2. e4
	d d c1 e2
	d4 g bes
	
	a4. g8 g2 fis4
	g\breve
	g2 a2. a4 a a
	bes2 bes a g4 d'2
	 c4 bes a bes a8 g f1
	 g2 a2. a4
	a a bes2 bes a
	g4 a2 g f4 g2
	r4 bes bes a bes2 r4 bes
	bes a bes2 a g4 a4.
	 g8 g2 fis4 g1
  \endbar
  }
}



cantuswordsaone = \lyricmode { 	A -- lons fe -- re nos bar -- bes, A -- lons, __ _ _ _ _ _ _ _ _ _
	A -- lons gen -- til ga -- lans. __ _ _ _
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à la fois.
	Il trou -- ve ses mi -- gnons
	Qui luy font vi -- gle -- _  co -- _ me
	Qui luy font vi -- gle -- co -- me
	Di -- sant co  __ _ _ _ ment _ _ va_?
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el -- le plus ce __ _ _ _ _ _ la_?
 }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
	d2 e2. e4 e e
	f2 f d1
	c2 f e4 d2 c8 bes
	a2 d2 r4 d4. c8 bes a
	g4 a bes c d1.
	 r2^"G.P." d f2.
	 f4 f f g2 d4 f
	f2 d4 f4. e8 c4 d2.
	 c8 bes \ss es2 d
	r\longa r1 g,2 d'2. c4
	c bes c1 c2
	g2. a4 bes c a2
	g d'
	
	e2. e4 e e f2
	f f g2. d4
	f2  es4  d4.
	
	 c8 a4 bes c
	g2 a4 d4. c8 d2 e4
	f2. f4 f f f2
	f f d4 f d e
	d2 r4 bes d e f2
	r4 f f d f f d4. e8
	f4 e8 d c bes a4
	bes c d1.
  \endbar
}
}


altuswordsaone = \lyricmode {
	A -- lons fe -- re nos bar -- bes, A __ _ _ _ lons, __ _ _ _ _
	A __ _ _ _ lons gen -- til ga -- lans. 
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à __ _ _ _ _ _ la fois.
	Il trou -- ve ses mi -- gnons
	Qui luy font vi -- gle -- co -- me
	Qui luy font vi -- gle -- co -- me
	Di -- sant co -- ment __ _ _ _ _ _ _ _ va_? __ _ _ _
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el __ _ _ le plus __ _ _ _ _ _ _ _ ce __ _ la_?

}
altuswordsb = \lyricmode {

}

altuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
	r\breve
	r1 g2 a2.
	 a4 a a bes2 bes
	r1 a2 g4. a8
	bes c d2 c4 bes bes a1
	 r2^"G.P." bes c2.
	 c4 c c d2 d
	c bes4 c4. bes8 g4 a2
	g r g d'2.
	 c4 c4. bes8 c2 c
	g2. a4 bes4. c8 a2
	g1 r1
	r\longa
	r2 g c2. c4
	c c c2 a c
	d2. c8 bes
	
	c2 bes
	a r4 d d c d bes
	a2 bes c2. c4
	c c d2 d c
	bes4 a bes2 a g4 d'
	d c8 bes c4 c bes d d2
	c bes4 d d c bes c4.
	 bes8 a g a2 g1

    \endbar
}}

tenorwordsaone = \lyricmode {
	A -- lons fe -- re nos bar -- bes,
	A -- lons __ _ _ _  _ gen -- til ga -- lans.
	La bar -- biè -- re les mo -- glie
	sou -- vent deux _ à la fois.
	Quant son ma -- ri re -- vient
	de fe -- re sa be -- so -- gne
	Qui luy font vi -- gle co -- me,
	Di -- sant  co -- _ _ ment va? 
	Di -- sant  co -- _ ment va? 
	Co -- ment fet vos -- tre fem -- me? 
	Fet el -- le plus ce -- la?
	Fet el __ _ _ _ le plus? 
	Fet el __ _ le, fet el -- le plus ce _ _ _ _ la? _

}
tenorwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
	g'2 c2. c4 c c
	d2 d r d,
	f1 g2. d4
	f2 g d2 r4 g2
	 d4 g c, g'2 d1
	 r2^"G.P." g f2.
	 f4 f a g2. d4
	f2 g4 f4. g8 e4 d2
	r c g'2. f4
	f e f2 f c2.
	 d4 e f d2 c1
	
	r2 r\longa r\breve r1 c2 f2. f4 f a
	g2 g f
	
	g
	r4 f g f g e d1
	 g2 f2. f4
	f f bes,2 bes4 bes f'2
	g4 f g2 d r4 g
	g2 f bes, r4 bes
	f'2 g d4 f g f
	g e d2 g1

  \endbar
}
}
bassuswordsaone = \lyricmode {
	A -- lons fe -- re nos bar -- bes, A __ _ _ _ lons, __ _ _
	A -- lons gen -- til ga -- lans.
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à la fois.
	Quant son ma -- ri re -- vient
	de fe -- re sa be -- so -- gne
	Qui luy font vi -- gle co -- me, di -- sant,
	Di -- sant _ co -- ment va_?
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el __ _ _ _ _ le plus _ ce -- la_?

}
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g\dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}

	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Altus"
%		\altusnotes }
		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\altuswordsaone \altuswordsb}
		      \new Lyrics \lyricsto "v4" {\altuswordsatwo}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
		     \new Lyrics \lyricsto "v2" {\tenorwordsaone \tenorwordsb}
		     \new Lyrics \lyricsto "v2" {\tenorwordsatwo }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v3" {\bassuswordsatwo }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

