\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Alons ferons barbe"
  arranger = "Odhecaton f. 28v - 29"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Odhecaton; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on January 16, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g\dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
	r\breve
	r1 g2 a2.
	 a4 a a bes2 bes
	r1 a2 g4. a8
	bes c d2 c4 bes bes a1
	 r2^"G.P." bes c2.
	 c4 c c d2 d
	c bes4 c4. bes8 g4 a2
	g r g d'2.
	 c4 c4. bes8 c2 c
	g2. a4 bes4. c8 a2
	g1 r1
	r\longa
	r2 g c2. c4
	c c c2 a c
	d2. c8 bes
	
	c2 bes
	a r4 d d c d bes
	a2 bes c2. c4
	c c d2 d c
	bes4 a bes2 a g4 d'
	d c8 bes c4 c bes d d2
	c bes4 d d c bes c4.
	 bes8 a g a2 g1

    \endbar
}}

tenorwordsaone = \lyricmode {
	A -- lons fe -- re nos bar -- bes,
	A -- lons __ _ _ _  _ gen -- til ga -- lans.
	La bar -- biè -- re les mo -- glie
	sou -- vent deux _ à la fois.
	Quant son ma -- ri re -- vient
	de fe -- re sa be -- so -- gne
	Qui luy font vi -- gle co -- me,
	Di -- sant  co -- _ _ ment va? 
	Di -- sant  co -- _ ment va? 
	Co -- ment fet vos -- tre fem -- me? 
	Fet el -- le plus ce -- la?
	Fet el __ _ _ _ le plus? 
	Fet el __ _ le, fet el -- le plus ce _ _ _ _ la? _

}
tenorwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
%\transpose c' g {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }

		\looksSlower{\tenornotes }}
%}
	\new Lyrics \lyricsto "v1" {\tenorwordsaone \tenorwordsb }
	\new Lyrics \lyricsto "v1" {\tenorwordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

